.main-header{
    width:100%;
    padding:20px 0;
    background:#f5f0e7;
    border-bottom:1px solid #e5ddd2;
}

.header-flex{
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.logo img{
    width:140px;
}

.menu-icon{
    font-size:20px;
    color:#3e2d24;
    cursor:pointer;
}